debian/tmp/usr/bin/kmenuedit
debian/tmp/usr/lib/kmenuedit.la
debian/tmp/usr/lib/kmenuedit.so
debian/tmp/usr/share/applnk/Settingsmenu/kmenuedit.desktop
debian/tmp/usr/share/applnk/System/kmenuedit.desktop
debian/tmp/usr/share/apps/kmenuedit/icons/crystalsvg/22x22/actions/menu_new.png
debian/tmp/usr/share/apps/kmenuedit/icons/crystalsvg/32x32/actions/menu_new.png
debian/tmp/usr/share/apps/kmenuedit/kmenueditui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kmenuedit
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kmenuedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kmenuedit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kmenuedit.png
